import { Component, OnInit } from '@angular/core';

import Parse from "parse";
Parse.initialize("dev"); // 设置applicationId
Parse.serverURL = "http://web2023.fmode.cn:9999/parse"; // 设置serverURL

@Component({
  selector: 'app-contact',
  templateUrl: './contact.page.html',
  styleUrls: ['./contact.page.scss'],
})
export class ContactPage implements OnInit {

  constructor() { }

  ngOnInit() {
    this.loadPets()
    }
      
    LvYouAreaList:Array<Parse.Object> = []
    async loadPets(){
    let query = new Parse.Query("LvYouArea");
    let list = await query.find();
    this.LvYouAreaList = list
    }
}
